%define theme	Compact
Name:         design-bootloader-%theme
License:      GPL
Group:        Graphics
Summary:      Graphical boot logo for lilo and syslinux.
Version:      2.2.9.1

Packager: Rider <rider@altlinux.ru>

Release:      alt1
Source:	      %name-%version.tar.bz2
BuildArch:    noarch

%description
Here you find the graphical boot logo. Suitable for both lilo and syslinux.

%prep
%setup -q

%install
  install -d -m 755 $RPM_BUILD_ROOT/usr/share/gfxboot/%theme
  install -m 644 fixed_9x15 fixed_10x20 $RPM_BUILD_ROOT/usr/share/gfxboot/%theme/
  install -m 644 %theme.{config,pcx} $RPM_BUILD_ROOT/usr/share/gfxboot/%theme/

%files
/usr/share/gfxboot/%theme

%changelog
* Tue Oct 14 2003 Rider <rider@altlinux.ru> 2.2.9.1-alt1
- enabled DMA in default install mode
- disabled DMA in NOACPI install mode

* Fri Sep 12 2003 Rider <rider@altlinux.ru> 2.2.9-alt1
- default install mode: APIC and ACPI enabled
- addded noapic install mode
- fix NT and DOS info show

* Mon Jul 21 2003 Rider <rider@altlinux.ru> 2.2.2-alt1
- design update

* Thu Jul 17 2003 Rider <rider@altlinux.ru> 2.2.1-alt1
- first build



